<?xml version='1.0' encoding='UTF-8' standalone='yes'?>
<WORKSPACE>
 <FRAME activewindow="0">
  <PLACEMENT>2c0000000200000003000000ffffffffffffffffffffffffffffffff8300000009000000d3040000cf020000</PLACEMENT>
  <WINDOW type="default" module="ISIS"/>
 </FRAME>
 <MODULE name="VSMDEBUG">
  <PWI>
   <POPUP w="800" x="68" flags="00000002" y="128" h="200" pid="0" iid="-1">
    <PROPERTIES>
     <ITEM name="Message Column Width">542</ITEM>
     <ITEM name="ShowGrid">No</ITEM>
     <ITEM name="Source Column Width">100</ITEM>
     <ITEM name="Time Column Width">120</ITEM>
     <ITEM name="Version">100</ITEM>
    </PROPERTIES>
   </POPUP>
   <POPUP w="350" x="88" flags="00000032" y="148" h="200" pid="1" iid="-1">
    <PROPERTIES>
     <ITEM name="Address Column Width">83</ITEM>
     <ITEM name="AutoResize">No</ITEM>
     <ITEM name="Gridlines">Yes</ITEM>
     <ITEM name="Name Column Width">83</ITEM>
     <ITEM name="ShowAddresses">Yes</ITEM>
     <ITEM name="ShowPreviousValues">No</ITEM>
     <ITEM name="ShowTypes">No</ITEM>
     <ITEM name="ShowWatchPoint">Yes</ITEM>
     <ITEM name="TriggerMode">0</ITEM>
     <ITEM name="Value Column Width">83</ITEM>
     <ITEM name="Version">100</ITEM>
     <ITEM name="Watch Expression Column Width">83</ITEM>
     <ITEM name="nItems">0</ITEM>
    </PROPERTIES>
   </POPUP>
   <POPUP w="226" x="108" flags="00000008" y="168" h="210" pid="3" iid="1">
    <PROPERTIES/>
   </POPUP>
   <POPUP w="8" x="128" flags="0000000a" y="188" h="1" pid="10" iid="1">
    <PROPERTIES>
     <ITEM name="DataType">2</ITEM>
     <ITEM name="DispChars">Yes</ITEM>
     <ITEM name="DispFormat">2</ITEM>
     <ITEM name="ShowChanges">Yes</ITEM>
     <ITEM name="ShowToolTips">Yes</ITEM>
     <ITEM name="TopLineAddress">00000000</ITEM>
    </PROPERTIES>
   </POPUP>
   <POPUP w="8" x="148" flags="0000000a" y="208" h="32" pid="6" iid="1">
    <PROPERTIES>
     <ITEM name="DataType">2</ITEM>
     <ITEM name="DispChars">Yes</ITEM>
     <ITEM name="DispFormat">2</ITEM>
     <ITEM name="ShowChanges">Yes</ITEM>
     <ITEM name="ShowToolTips">Yes</ITEM>
     <ITEM name="TopLineAddress">00000000</ITEM>
    </PROPERTIES>
   </POPUP>
   <POPUP w="16" x="168" flags="0000000a" y="228" h="32" pid="7" iid="1">
    <PROPERTIES>
     <ITEM name="DataType">2</ITEM>
     <ITEM name="DispChars">Yes</ITEM>
     <ITEM name="DispFormat">2</ITEM>
     <ITEM name="ShowChanges">Yes</ITEM>
     <ITEM name="ShowToolTips">Yes</ITEM>
     <ITEM name="TopLineAddress">00000000</ITEM>
    </PROPERTIES>
   </POPUP>
   <POPUP w="16" x="188" flags="00000000" y="248" h="32" pid="14" iid="1">
    <PROPERTIES>
     <ITEM name="DataType">2</ITEM>
     <ITEM name="DispChars">Yes</ITEM>
     <ITEM name="DispFormat">2</ITEM>
     <ITEM name="ShowChanges">Yes</ITEM>
     <ITEM name="ShowToolTips">Yes</ITEM>
     <ITEM name="TopLineAddress">00000000</ITEM>
    </PROPERTIES>
   </POPUP>
   <POPUP w="16" x="208" flags="0000000a" y="268" h="32" pid="4" iid="1">
    <PROPERTIES>
     <ITEM name="DataType">2</ITEM>
     <ITEM name="DispChars">Yes</ITEM>
     <ITEM name="DispFormat">2</ITEM>
     <ITEM name="ShowChanges">Yes</ITEM>
     <ITEM name="ShowToolTips">Yes</ITEM>
     <ITEM name="TopLineAddress">00000100</ITEM>
    </PROPERTIES>
   </POPUP>
   <POPUP w="16" x="228" flags="0000000a" y="288" h="8" pid="13" iid="1">
    <PROPERTIES>
     <ITEM name="DataType">2</ITEM>
     <ITEM name="DispChars">Yes</ITEM>
     <ITEM name="DispFormat">2</ITEM>
     <ITEM name="ShowChanges">Yes</ITEM>
     <ITEM name="ShowToolTips">Yes</ITEM>
     <ITEM name="TopLineAddress">00000020</ITEM>
    </PROPERTIES>
   </POPUP>
  </PWI>
 </MODULE>
</WORKSPACE>
